/*   
    Theme Name: Shell-Lite ISEA
    Theme URI: http://proudspark.co.uk
    Description: Child theme for the Shell-Lite theme 
    Author:  Proudspark
    Author URI:  http://proudspark.co.uk
    Template: shell-lite
    Version: 1.0
*/

/* Import shell styles */
   @import url('../style.css'); 
   
   
/* =Links
-------------------------------------------------------------- */
a {
	color:#F60;
	font-weight:700;
	text-decoration:none;
}

a:hover {
	color:#F60;
	text-decoration:underline;
}   

ul li a:hover {
	text-decoration:none;
}

#footer-wrapper {
	margin: 0 auto;
	width: 940px;
	padding-bottom: 1200px;
}


/*------ supersized plugin tweaks -----*/

#supersized-loader {
	position: absolute;
	top: 80px;
	left: 50%;
	z-index: 10;
	width: 35px;
	height: 35px;
	margin: -30px 0 0 -30px;
	text-indent: -999em;
	background: rgba(0, 0, 0, 0.8) url(flickr_img/progress.gif) no-repeat center center;
	background: rgba(0, 0, 0, 0.8) url(flickr_img/progress.gif) no-repeat center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}